<?php

  // configuration parameters (to be moved to configuration file... may be...)
  $config['TreesDirectory'] = '../data/HGTrees';          // input tree files directory name
  $config['NamesTableFile'] = '../data/BacNames_HOG.csv'; // names table file name
  $config['TaxaGeneraFile'] = '../data/Genera_HOG.txt';   // genera->taxa file name
  $config['TaxaAntiquFile'] = '../data/Taxa.txt';         // taxa antiquity file name
  $config['DebugDirectory'] = './debug';                  // debug log files directory name
  $config['TreesExtension'] = 'phb';                      // input tree files extension
  $config['ResultFileName'] = 'result.tre';               // output trees file name
  $config['n'] = 7;    // n: minimal number of bacterial leaves
  $config['b'] = 50;   // b_min: minimal bootstrap value
  $config['p'] = 1.0;  // p_min: minimal 'p' value

?>
